

* { font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}



.minifont { font-size: 8px;}

.grassetto { font-weight:bold;}

.normale { font-weight:normal;}

.corsivo { font-style: italic;}

.dtree {

	position: relative;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666;

	white-space: nowrap;

}

.dtree img {

	border: 0px;

	vertical-align: text-bottom;

}

.dtree a {

	text-decoration: none;

}

.dtree a:hover {

	color: #666;

	text-decoration: underline;

}

.dtree .node {

	position: relative;

	top: -2px;

	padding: 1px;

	color: #666;

}

.dtree .nodeSel {

	position: relative;

	top: -2px;

	padding: 1px;

	color: #666;

	background-color: #c0d2ec;

}
